=== debian/control ===
Source: libdpkg-parse-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-tiny-perl
Build-Depends-Indep: perl,
                     libclass-accessor-perl,
                     libclass-c3-perl,
                     libparams-validate-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdpkg-parse-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdpkg-parse-perl.git
Homepage: https://metacpan.org/release/DPKG-Parse

Package: libdpkg-parse-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libclass-c3-perl,
         libparams-validate-perl
Description: module to parse various dpkg files into Perl Objects
 DPKG::Parse contains utilities to parse the various files created by dpkg and
 turn them into helpful Perl objects. Current files understood by various
 DPKG::Parse modules:
 .
 /var/lib/dpkg/status - DPKG::Parse::Status
 .
 /var/lib/dpkg/available - DPKG::Parse::Available
 .
 Packages.gz - DPKG::Parse::Packages
 .
 See each module's documentation for particulars - You should not be calling
 DPKG::Parse directly.
