=== debian/watch ===
version=4
https://metacpan.org/release/DPKG-Parse   .*/DPKG-Parse-v?@ANY_VERSION@@ARCHIVE_EXT@$
